Subject: RE: quick question regarding EOL Administration
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 10:52:24 -0800 (PST)

From our side, is it easy to set up another global ID? My thinking was to create another ID for the same trader, but I am not sure how that would go through and be recognized correctly by the necessary systems such as EOL, global etc.

John

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Monday, February 04, 2002 10:42 AM
To:	Postlethwaite, John
Subject:	RE: quick question regarding EOL Administration

thanks for keeping me in the loop...

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, February  4, 2002 12:38 PM
To:	White, Stacey W.
Cc:	Evans, Casey
Subject:	FW: quick question regarding EOL Administration

Just wanted to let you know the problem we are running into with EOL.

John

 -----Original Message-----
From: 	Smith, Will  
Sent:	Monday, February 04, 2002 10:33 AM
To:	Postlethwaite, John
Subject:	RE: quick question regarding EOL Administration

I am not sure.  If not I will be sure to brief Steve on all of the issues involved.

Will

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, February 04, 2002 12:32 PM
To:	Smith, Will
Subject:	RE: quick question regarding EOL Administration

Thanks Will. Are you going to be at that meeting? 

John

 -----Original Message-----
From: 	Smith, Will  
Sent:	Monday, February 04, 2002 10:31 AM
To:	Postlethwaite, John; Chang, Fran
Cc:	White, Stacey W.; Reeves, Kathy; Lozano, Melba; Nat, Steve
Subject:	RE: quick question regarding EOL Administration

John,

Currently, there is no way we can meet this need.  The information we get from EOL does not include a desk id and we must determine the id based on the criteria given below.  

There are two possible solutions
1)  Add one or more other fields as criteria for determining the desk.
2)  Have EOL send the desk id in the bridge message.

Although I cannot speak for EOL IT, I suspect that solution 2 would be very involved.  I doubt that traders are even able to select a desk when creating a product in EOL.  Melba, can you verify this fact?

If option 1 is doable from a business perspective, we will need to discuss further the changes and timeline involved for IT.  This issues should be raise in the meeting with Steve Nat tomorrow.

Regards,
Will

 -----Original Message-----
From: 	Postlethwaite, John  
Sent:	Monday, February 04, 2002 12:12 PM
To:	Chang, Fran; Smith, Will
Cc:	White, Stacey W.; Reeves, Kathy
Subject:	RE: quick question regarding EOL Adminstration

Will, due to the changing circumstances, the West and Canada have traders using multiple books, multiple regions for phys and Fin. Can we work around this or make a change that would not be too complicated?

John

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, February 04, 2002 10:08 AM
To:	Postlethwaite, John
Subject:	FW: quick question regarding EOL Adminstration

 -----Original Message-----
From: 	Smith, Will  
Sent:	Monday, February 04, 2002 10:07 AM
To:	Chang, Fran; Luu, Duong
Subject:	RE: quick question regarding EOL Adminstration

Fran,

All deals from EOL are mapped to a desk in EnPower following these rules:

There cannot be more than one desk for any combination of
Trader
Region
Nature (Phys/Fin)

Therefore, you can have a trader with different books, so long as either the Region or Nature is different.

Let me know if you have any other questions.

Will

 -----Original Message-----
From: 	Chang, Fran  
Sent:	Monday, February 04, 2002 11:23 AM
To:	Smith, Will; Luu, Duong
Subject:	quick question regarding EOL Adminstration

Hi, Duong Luu and Will:

We are trying to add Tim Belden in EOL Adminstration (under Enpower) to be the Trader of "NETCO Long Term Southwest" after I have added him as the trader for "NETCO Long Term California",  but I kept getting below error message:

ORA-00001: unique constraint (PWR.PK_DEAL_DEFAULT_DESKS) violated

Is this because we cannot have any individual to be the trader of more than one west book?

Please advise. 

Thanks,

Fran